a {  color: #000000; text-decoration: none}

a:hover { color:#990000;}

a.link {  color: #000099; text-decoration: underline}
a.link:hover {  color: #000099; text-decoration: underline; background: #ffffcc}
a.link:visited {  color: #990000; text-decoration: underline}

a.link2 {  color: #000099; text-decoration: underline}
a.link2:hover {  color: #000099; text-decoration: underline; background: #ffffcc}
a.link2:visited {  color: #990000; text-decoration: underline}

.small-text {  font-size: .75em}

.doc_title {  font-size: 1.75em; color: #000000; font-weight: 600}

.doc_text {  font-family: 'Times New Roman', Times, serif; color: #000000}

.red { color: #993333}

.black {color:#000000}

.transcriptions {  font-family: 'Times New Roman', Times, serif; font-size: .5; color: #000000}

.small_header {  font-family: 'Times New Roman', Times, serif; font-size: .5; color: #000000}

body {  font-family: 'Times New Roman', Times, serif; font-size: 1em; color: #000000}

h1 {  font-family: "Times New Roman", Times, serif; font-size: 1.75em; font-style: italic; font-weight: normal; color: #9d0404}

.switchcontent{display:none;}

.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.brown {
	color: #8e172b;
}
.brown-italic {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: 8E172B;
}
.brown-italic a{
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: 8E172B;
	text-decoration: underline; 
}



.brown-small {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	color: 8e172b;
	text-decoration: none;

}

.brown-italic-nonbold {
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	color: 8e172b;
	text-decoration: none;
